/* by offcncrj in 20150211*/
*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; padding:0; margin:0;}
a{color:#333; outline:none;}
a:hover{color:#e00; text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; width:0; height:0; padding:0; margin:0;}
.mt10{margin-top:10px;}
.of_w960{width:970px; margin:0 auto;}
body{background-color:transparent;}
.top{ width:100%; height:40px;  padding-top:3px;}
.head{ width:960px; margin:0 auto; height:40px; }
.logo{ width:150px; height:40px; float:left;}
.nav{ width:380px; line-height:30px; float:left; color:#444; padding-top:0px; padding:0px 0px 0px 30px; }
.nav a{color:#444; font-size:12px;}
.nav a:hover{color:#e00;}
.tel{width:330px; display:inline-block; height:28px; padding-top:0px; float:right; position:relative; z-index:9998;}
.tel ul li{display:inline-block; float:right; line-height:30px; padding:0 11px 0 10px; color:#333;}
.tel ul li a{color:#333;}
.tel ul li a:hover{color:#e00;}
.tel ul .top_kefu{background:none; padding:0 8px 0 4px;}
.tel ul .top_kfico{width:12px; height:30px; padding-right:0;  margin-left:5px;}
.tel ul li span{display:inline-block; float:left; width:26px; height:27px; padding-left:2px;}
.tel ul .top_wxico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -40px 7px; display:inline-block; float:left;}
.tel ul .top_wbico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -20px 7px; display:inline-block; float:left;}
.tel ul .weixin{width:50px; cursor:pointer;}
.tel ul .weibo{width:48px; border:1px solid #e1e1e1; border-bottom:none; background:#fff; z-index:9999; cursor:pointer; position:relative; left:-1px;}
.tel #wbxx1{position:absolute; right:117px; top:32px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;}
.tel #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.tel #wbxx1 p img{display:block; margin:0 auto;}
.tel #wbxx1 span{width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
.tel #wbxx2{width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:188px; top:32px; overflow:hidden;}
.tel #wbxx2 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.tel #wbxx2 p img{display:block; margin:0 auto;}
.tel #wbxx2 span{width:90px; margin:0 auto; display:block; padding:30px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
